Bug 1133976 - libykneomgr-0.1.5 is available
Summary: libykneomgr-0.1.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libykneomgr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-26 14:54 UTC by Upstream Release Monitoring
Modified: 2014-09-24 03:50 UTC (History)
2 users (show)

Fixed In Version: libykneomgr-0.1.5-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-14 03:26:28 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-26 14:54:40 UTC
Latest upstream release: 0.1.5
Current version/release in Fedora Rawhide: 0.1.4-1.fc22
URL: http://opensource.yubico.com/libykneomgr/releases.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Fedora Update System 2014-08-30 12:34:44 UTC
libykneomgr-0.1.5-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libykneomgr-0.1.5-1.el7

Comment 2 Fedora Update System 2014-08-30 12:37:25 UTC
libykneomgr-0.1.5-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/libykneomgr-0.1.5-1.el6

Comment 3 Fedora Update System 2014-08-30 12:41:38 UTC
libykneomgr-0.1.5-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libykneomgr-0.1.5-1.fc21

Comment 4 Fedora Update System 2014-08-30 12:51:58 UTC
libykneomgr-0.1.5-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libykneomgr-0.1.5-1.fc19

Comment 5 Fedora Update System 2014-09-01 19:45:24 UTC
Package libykneomgr-0.1.5-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libykneomgr-0.1.5-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9985/libykneomgr-0.1.5-1.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-09-14 03:26:28 UTC
libykneomgr-0.1.5-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-09-23 04:51:31 UTC
libykneomgr-0.1.5-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2014-09-24 03:49:58 UTC
libykneomgr-0.1.5-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-09-24 03:50:42 UTC
libykneomgr-0.1.5-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.